.container.mb-2
  .d-flex.flex-wrap.align-items-center.py-2.border-bottom
    .navbar.navbar-expand-md.navbar-light.me-auto
      = link_to main_app.root_path, class: 'navbar-brand me-md-4' do
        = image_tag asset_pack_path('media/images/logo.png'), width: 30, alt: t('.hexlet_logo')

      #navbarToggler.collapse.navbar-collapse
        ul.nav.nav-pills.flex-grow-1.navbar-nav.me-auto
          li.nav-item.me-2
            = link_to t('.home'), main_app.root_path, class: 'nav-link link-dark'
          li.nav-item.me-2
            = link_to t('.stats'), rails_stats.root_path, class: 'nav-link link-dark'
          li.nav-item.me-2
            = link_to t('.blog'), blog.posts_path, class: 'nav-link link-dark'
